jnr.unixsocket.example

## Class UnixServer

- java.lang.Object
- - jnr.unixsocket.example.UnixServer

-     public class UnixServer
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `UnixServer()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `main(String[] args)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### UnixServer

          public UnixServer()

  - ### Method Detail

    - #### main

          public static void main(String[] args)
                           throws IOException

      Throws:
        `IOException`

Copyright © 2014. All rights reserved.